/*
Theme Name: VisionSync
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: VisionSync
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: mt
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

.sevice-arrow {
  position: absolute !important;
  bottom: 0;
  right: 0;
}

.sevice-arrow .elementor-button .elementor-button-content-wrapper {
  border-radius: 50px 50px 0 0;
  padding: 14px 10px 0 10px;
  background-color: #fff;
  border: 1px solid #d5d5d5;
  border-bottom: none;
  position: absolute;
  bottom: -1px;
  right: 50px;
}


/* BOTH need these */
.sevice-arrow .elementor-button .elementor-button-content-wrapper:before,
.sevice-arrow .elementor-button .elementor-button-content-wrapper:after {
  content: "";
  position: absolute;
  width: 14px;
  height: 31px;
  border: 1px solid #d5d5d5;
  border-top: none;
  background: #fff;
  bottom: 0px;
  box-shadow: 0 20px 0 0  #fff;
}



/* LEFT curve */
.sevice-arrow .elementor-button .elementor-button-content-wrapper:before {
  border-radius: 0 0 30px 0;
  border-left: 0;
  right: 100%;
}

/* RIGHT curve */
.sevice-arrow .elementor-button .elementor-button-content-wrapper:after {
  border-radius: 0 0 0 30px;
  border-right: 0;
  left: 100%;
}

.sevice-arrow .elementor-button  .elementor-button-icon{
position: relative;
  bottom: 3px;
  right: 0px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  color: #fff;
  background-color: #4348B5;
  border-radius: 100px;
  text-align: center;
 display: flex;
  justify-content: center;
}


.industry-bg {
  position: relative;
  z-index: 1;
 
}


/* FULL BLEED BACKGROUND */
.industry-bg:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  
  /* Extend to screen edge */
  width: 100vw;
  
background: url("/visionsync/wp-content/uploads/2026/02/bg-industry.jpg") no-repeat top left;

  z-index: -1;
}

.industry-grid .elementor-element {
  border: 1px solid rgba(255,255,255,0.4);
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 90px;
}
.industry-bg {
  padding: 80px 0 80px 80px;
}

.testim-wrap {
    position: relative;
}

.testim-wrap:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 50%;
    background: #d3d6fe;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    border-radius: 30px;
}

.img-service-wrap{position:relative}
.img-service-wrap:after{content:""; position:absolute; right:0; top:0; width:75%; height:100%; border-radius:30px; background:#f5f6fc; z-index:-1}
.icon-performance{position:relative}
.icon-performance:before{content:""; position:absolute; left: -15px; top: -10px; width:52px; height:52px; border-radius:10px; background:#eaf0ff; z-index:-1}
.service-step-icon .elementor-image-box-img  {
    border: 1px solid #ddd;
    border-radius: 50%;
    padding: 45px;
}

.service-step-icon .elementor-image-box-img img{width:64px;}
.service-step-count {
    position: absolute;
    right: 35px;
    top: 25px;
}
.code-service-list ul {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    justify-content: start;
    gap: 15px;
}
.code-service-list ul li {
    flex: 0 0 47%;
    background: #4348b5;
    border-radius: 8px;
    padding: 10px 40px 10px 20px !important;
    min-height: 80px;
    max-width: 48%;
    margin: 0 !important;
}

.faq-section{poition:relative}
.faq-section:before{position:absolute; width:75%; height:110%; background:#f5f6fc; border}

@media only screen and (max-width:567px){
	.code-service-list ul li{flex:0 0 100%; max-width:100%}
}

@media only screen and (max-width:767px){
	.banner-phone-cta .elementor-image-box-content{display:none;}
	.service-step-icon .elementor-image-box-img {border: 1px solid #ddd; border-radius: 50%; padding: 20px;}
	.service-step-count {position: absolute; right: 10px;  top: 10px;}
	.faq-section:before{display:none}
	.icon-set-aprt{position:static !important; display:none !important}
	.header-contact .elementor-image-box-wrapper {display: flex; gap: 10px;}
	.industry-bg {  padding: 20px 0 80px 20px;}
	.industry-grid .elementor-element {padding: 5px;   min-height: 40px}
	br{display:none;}
}

@media only screen and (min-width:768px) and (max-width:991px){
	.service-step-icon .elementor-image-box-img {border: 1px solid #ddd; border-radius: 50%; padding: 20px;}
	.service-step-count {position: absolute; right: 10px;  top: 10px;}
	.code-service-list ul li{flex:0 0 100%; max-width:100%}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{padding: 0px 10px; font-size: 11px;}
	.industry-grid .elementor-element {padding: 10px;   min-height: 40px}
}

@media only screen and (min-width:992px) and (max-width:1199px){
	.code-service-list ul li{flex:0 0 100%; max-width:100%}
	#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{padding: 0px 10px; font-size: 14px;}
	.industry-grid .elementor-element {padding: 10px;   min-height: 60px}
	.industry-bg { padding: 30px 0 30px 30px;}
	
	
}